/*for mobile*/
@media only screen and (max-width:760px) {
.navbar-toggler-icon{filter: brightness(0%);}
html{overflow-x: hidden;}
body{overflow-x: hidden;}
.navbar-nav .nav-item {margin-left: 0px; margin-top: 10px}
.navbar-collapse{margin-top: 20px;}
header .btn_style {width: 100%;}
header{background: #fff; }
.border_btn {margin: 0px 0px;}
.Logo {width: 110px;}


.p-5 {padding: 1.5rem !important;}
.mt-5, .my-5 {margin-top:1.5rem !important;}
.mb-5, .my-5 {margin-bottom:1.5rem !important;}
.pb-5, .py-5 {padding-bottom: 1.5rem !important;}
.pt-5, .py-5 {padding-top: 1rem !important;}
.pb-4 { padding-bottom: 1rem !important; }
.mb-4 {margin-bottom: 1rem !important;}
.mt-4 {margin-top: 1rem !important;}
.p-3 {padding: .5rem !important;}
.gap-3 {gap: .5rem !important;}
.gap-4 {gap: 1rem !important;}
.gap-5 {gap: 1.5rem !important;}
.g-5, .gy-5 {--bs-gutter-y: 1.5rem;}
.g-5, .gx-5 { --bs-gutter-x: 1.5rem;}
.g-4, .gy-4 {--bs-gutter-y: 1rem;}
.g-4, .gx-4 { --bs-gutter-x: 1rem;}
.h5, h5 {font-size: 1.1rem;}
.mb-2 {margin-bottom: .2rem !important;}
.pb-3 {padding-bottom: .8rem !important;}
.pt-3 {padding-top: .8rem !important;}
.ms-5 {margin-left: 1.5rem !important;}
.ms-4 {margin-left: 1rem !important;}

.HeaderPadding {padding-top: 80px;}

.BannerImage {width: 100%; margin-top: 20px;}

.BannerHeading h2 {font-size: 38px;}

.BannerPoint.one{left: 0px; z-index: 1;}
.BannerPoint.two{bottom: 65px; left: 0px; z-index: 1;}
.BannerPoint.three{ bottom: 128px; left: unset; right: 0;}
.BannerPoint.four{bottom: 190px; left: 0px;}
.BannerPoint.five{top: 50px;left: unset; right: 0;}

.BannerPointIcon { width: 25px; margin-right: 5px;}
.BannerPointText span strong{display: none;}

.banner_bg_Dashboard {position: relative; margin: auto; max-width: 500px;}
.navbar-light .navbar-toggler-icon { display: none; }

.LogoIcon {width: 135px; margin-bottom: 10px;}
.TokenIcon {width: 65px; }

.client_outer {margin-left: 0}
.heading_text h2 {font-size: 30px;}
.owl-nav button {height: 40px;width: 40px; font-size: 18px;}
.client_outer .owl-nav {right: 15px;}
.owl-nav {top: -65px;}
.TokenHeading {font-size: 28px;}
.accordion_head {padding: 20px 20px;}
.ManagementImage {width: 100%;}
.FeaturesIconBg {height: 50px; width: 50px; padding: 8px !important;}
.FeaturesIcon {height: 35px; width: 35px;}
.CommissionsBg {padding: 20px 20px; border-radius: 0px;}
.VolatilityBg {padding: 20px 20px; border-radius: 0px 0px 40px 40px;}
.FeaturesHeading {font-size: 20px;}
.EcosystemImage {width: 200px;}
.EcosystemBg {padding: 20px;}
.Ecosystem_heading_text h2{font-size: 22px;}
.ManagementHeading {font-size: 18px;}
.FaqImage {display: none;}
.MobileCenter{text-align: center;}
.FooterTopImage {display: none;}
.FooterTearms::after {display: none;}
.banner_bg_height{height: unset;}
.FooterLogo{ margin: auto; display: block;}
.FooterContactBg {float: none; margin: auto; margin-bottom: 20px;}
.FooterCopyRight {text-align: center;}
.FooterMobileCenter{justify-content: center;}
.banner_mobile{display: block; max-width: 180px;  margin: auto;}
.BannerPointText {font-size: 12px;}
.contact_margin_right{padding-right: 10px;}
.contact_margin_left{padding-left: 10px;}
.close {right: 15px; top: 20px;}
.get_in_touch {font-size: 25px;}
.modal-content::before {display: none;}
.modal-content {padding: 20px;}

}
/*for medium mobile*/
@media only screen and (min-width:480px) and (max-width:760px) {


}
/*for tablet*/
@media only screen and (min-width:760px) and (max-width:1000px) {

}

/*for destop*/
@media (min-width: 1200px){
 

 }




